<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.httpserver">
    <module_version install_time="1566396624768" last="true" origin="Ant" specification_version="2.41.0.42">
        <file crc="2081286140" name="config/Modules/org-netbeans-modules-httpserver.xml"/>
        <file crc="2757136055" name="modules/ext/webserver.jar"/>
        <file crc="2733415560" name="modules/org-netbeans-modules-httpserver.jar"/>
    </module_version>
</module>
